body {
    background: linear-gradient(#12236e, rgb(0, 0, 0));
}

header {
    background: #0b1b61;
    padding: 20px 0;
}

a {
    color: white;
    text-decoration: none;
    
}

h1 {
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: white;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
}

h3 {
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: white;
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
}

.navegação {
    padding: 20px 0;
}

.caixa {
    position: relative;
    width: 400px;
    margin: 0 auto;
}

nav {
    position: absolute;
    top: 47px;
    right: -433px;
}

nav li {
    display: inline;
    margin: 0 0 0 15px;
}

nav a {
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 22px;
    text-decoration: none;    
 }

nav a:hover {
    color: rgb(216, 45, 45);
    text-decoration: underline;
}

footer {
    text-align: center;
	background: #000000
}

#Logo001 {
    position: relative;
    top: -2px;
    right: 476px;
    
}

.copyright {
    color: white;
    margin-block-start: 0em;
    margin-block-end: 0em;
}
/* Produtos */

.produtos {
	width: 940px;
	margin: 0 auto;
	padding:  50px 0;
}

.produtos li {
	display: inline-block;
	text-align:  center;
	width:  30%;
	vertical-align: top;
	margin:  0 1.5%;
	padding: 30px 20px;
	box-sizing: border-box;
	border: 2px solid #ffffff;
	border-radius: 10px;
}

.produtos li:hover {
	border-color: rgb(216, 45, 45);
    
}

.produtos li:active {
	border-color: #088C19;
}

.produtos li:hover h2 {
	font-size: 34px;
}

.produtos h2 {
	font-size:  30px;
	font-weight: bold;
    color: white;
}

.produto-descricao{
    color: white;
}

.produto-preco {
	font-size:  22px;
	font-weight:  bold;
	margin-top:  10px;
    color: white;
}

#Skin1 {
    width: 70%;
    top: 0px;
    left: 0px;
    position: relative;
}

#Skin2 {
    width: 70%;
    top: 0px;
    left: 0px;
    position: relative;
}

#Skin3 {
    width: 70%;
    top: 0px;
    left: 0px;
    position: relative;
}

#Skin4 {
    width: 70%;
    top: 0px;
    left: 0px;
    position: relative;
}

a {
    color: white;
    text-decoration: none;
}

/* Contanto */

main {
    width: 940px;
    margin: 0 auto;
    color: rgb(255, 255, 255);
}

form {
    margin: 40px 0;
}

form label, form legend {
    display:  block; 
    font-size: 20px;
    margin: 0 0 10px;
}

.input-padrao {
    display: block;
    margin: 0 0 20px;
   padding: 10px 25px;
   width: 50%;
}

.checkbox {
   margin: 20px 0;
}

.enviar {
   width: 40%;
   padding: 15px 0;
   background: orange;
   color: white;
   font-weight: bold;
   font-size: 18px;
   border: none;
   border-radius: 5px;
   transition: 1s all;
   cursor: pointer;
}

.enviar:hover {
   background:  darkorange;
   transform: scale(1.2);
}
